3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php var_dump(file_get_contents("glob://*"));
Output for 5.3.0 - 5.6.28, 7.0.0 - 7.1.0
Warning: file_get_contents(glob://*): failed to open stream: wrapper does not support stream open in /in/evPFP on line 2 bool(false)
Output for hhvm-3.10.0 - 3.12.0
Warning: (glob://*): failed to open stream: wrapper does not support stream open in /in/evPFP on line 2 bool(false)
Output for 4.3.2 - 5.2.17
Notice: file_get_contents(): Unable to find the wrapper "glob" - did you forget to enable it when you configured PHP? in /in/evPFP on line 2 Warning: file_get_contents(glob://*): failed to open stream: No such file or directory in /in/evPFP on line 2 bool(false)
Output for 4.3.0 - 4.3.1
Notice: file_get_contents() [http://www.php.net/function.file-get-contents]: Unable to find the wrapper "glob" - did you forget to enable it when you configured PHP? in /in/evPFP on line 2 Warning: file_get_contents(glob://*) [http://www.php.net/function.file-get-contents]: failed to create stream: No such file or directory in /in/evPFP on line 2 bool(false)